### Signal

# Gtk PrintOperation::status-changed

#### Declaration

    void
    status_changed (
      GtkPrintOperation self,
      gpointer user_data
    )

#### Description [src]

Emitted at between the various phases of the print operation.

See `GtkPrintStatus` for the phases that are being discriminated. Use gtk_print_operation_get_status() to find out the current status.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.